Bug 1430331 - SSUI: Hover text is hiding Download button on Template Summary page.
Summary: SSUI: Hover text is hiding Download button on Template Summary page.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.8.0
Assignee: Josh Langholtz
QA Contact: Satyajit Bulage
URL:
Whiteboard: ui:ssui
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-08 11:49 UTC by Satyajit Bulage
Modified: 2017-05-31 14:41 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:41:09 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Satyajit Bulage 2017-03-08 11:49:44 UTC
Created attachment 1261228 [details]
Screenshot showing actual results

Description of problem: Hover text of configuration overlaps Download button on SSUI View Template page. See screenshot for more details.


Version-Release number of selected component (if applicable):5.8.0.4.20170307183144_745a3d9


How reproducible:100%


Steps to Reproduce:
1.Login to SSUI and navigate to Template.
2.View an existing template and upper right corner hover configuration
3.

Actual results: Hover text for Configuration is hiding Download button.


Expected results: Hover text should display below Configuration button.


Additional info:

Comment 3 CFME Bot 2017-03-13 16:09:16 UTC
New commit detected on ManageIQ/manageiq-ui-service/master:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/9d67e8acd4d90d18544dff4d849db713a1b31450

commit 9d67e8acd4d90d18544dff4d849db713a1b31450
Author:     Josh Langholtz <jjlangholtz@gmail.com>
AuthorDate: Mon Mar 13 11:32:35 2017 -0400
Commit:     Josh Langholtz <jjlangholtz@gmail.com>
CommitDate: Mon Mar 13 11:32:35 2017 -0400

    Remove uib-tooltip directive from custom-dropdown
    
    In certain situations custom-dropdowns obscure the view of other
    controls, this change removes the uib-tooltip for custom-dropdowns since
    it typically adds clutter.
    
    https://www.pivotaltracker.com/story/show/141594039
    https://bugzilla.redhat.com/show_bug.cgi?id=1430331

 client/app/shared/custom-dropdown/custom-dropdown.html | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

Comment 4 Satyajit Bulage 2017-04-24 12:27:23 UTC
As per this bug --> https://bugzilla.redhat.com/show_bug.cgi?id=1442795 Verifying it.

Verified Version: 5.8.0.11-beta2.20170418170914_a53d2a7

Comment 6 errata-xmlrpc 2017-05-31 14:41:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.